* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
	position: relative;
}

nav {
	width:100%;
	display: inline-block;
	position: sticky;
	padding: 0.1rem;

	list-style-type: none;
	top: 0;
	background-color: white;
	z-index: 2;
}

ul {
	display: inline-block; 
	width: 100%;
}

li {
	display:inline-block;
}

.right-nav {
	margin: 2px;
	display: inline;	
	padding: 3px 1px 0 1px;
	margin-left: 100px;
	float: right;
}
.nav-logo {
	margin: 2px;
	margin-left: 2.5rem;
	display: inline;
	padding: 3px 1px 0 1px;
	float: left;
}



.nav {
	padding: 5px;
}



.tuitt-button, .apply-button, .book-button {
	background-color: #c2195b;
	color: white;
	border: none;
	border-radius: 15px;
	padding: 5px 15px;
	font-weight: bold;
}

.apply-button, .book-button {
	padding: 7px 35px;

}

.apply-button {
	margin: 3px;
}

.container {
	position: relative;
	color: white;
	min-height: 15rem;
	width: 100%;
}

.container h1, .container h2, .container button {
	margin-right: 10%;
	margin-left:55%;
	left: 70%;
	text-align:right;
	float: right;
}

.intro, .pre-footer {
	text-align: center;
}

#bg-image {
	background-image: url('https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg');
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

.front-bg {
	background-color: rgba(0,0,0,0.5);
}

.title, .title-2 {
	font-family: 'Zilla Slab', sans-serif;
}

.title {
	font-size: 1.5rem;
}

.subtitle {
	font-size: 0.75rem;
	margin: 5px;
	margin-left: 90%;
}

.pre-footer {
	background-color: #f7fbfb;
	padding: 40px 75px;
}

.book-button {
	background-color: #336589;
	color: white;
	margin: 20px;
	
}

footer {
	text-align: center;
	padding: 10px;
}

.title-2 {
	margin: 20px;
	padding: 10px;
}

.intro-description {
	margin: 50px;
}

.prefooter-description {
	margin-bottom: 5px;
}